GOSEQ(1e)

NAME
goseq - Identify sequence entries containing GO terms

SYNOPSIS

goseq -sequence seqall -term string -outfile outfile

goseq -help

DESCRIPTION

goseq is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Edit" command group(s).

OPTIONS

  Input section

-sequence seqall

-term string
    This is the name of a term from the GO ontology. If you are not sure what names are available, use ontoget.

  Required section

  Additional section

  Advanced section

  Output section

-outfile outfile
    The list of sequence names will be written to this list file

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

goseq is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.